1 = "Échec";
2 = "Mémoire insuffisante";
3 = "Application introuvable";
4 = "Élément introuvable";
5 = "Erreur de disque";
6 = "";
7 = "";
8 = "Élément en service";
9 = "Disque saturé";
10 = "Erreur transfert";
11 = "Erreur de communication";
12 = "";
13 = "";
14 = "";
15 = "Applications ouvertes";
16 = "Matériel incompatible";
17 = "Suppression impossible";
18 = "Accès refusé";
19 = "Non autorisé";
20 = "Application ouverte";
21 = "";
22 = "Réglages vidéo incorrects";
23 = "";
24 = "Partage d’écran activé";
25 = "Élément existant";
26 = "";
27 = "";
28 = "";
29 = "Ordinateur occupé";
30 = "Écran verrouillé";
31 = "Disque verrouillé";
32 = "En conversation avec un autre administrateur";
33 = "Suspension d’activité non gérée";
34 = "Réactivation non gérée";
35 = "";
36 = "Commande non gérée";
37 = "Aucun utilisateur connecté";
38 = "Introuvable : serveur de partage d’écran";
39 = "Échec : serveur de partage d’écran";
40 = "Réinitialisé : serveur de partage d’écran";
41 = "Introuvable : collecteur de données de rapport";  // OpenWBEM server
42 = "Échec : collecteur de données de rapport";
43 = "Réinitialisé : collecteur de données de rapport";
44 = "Introuvable : serveur de base de données de rapport";
45 = "Échec : serveur de base de données de rapport";
46 = "Réinitialisé : serveur de base de données de rapport";
47 = "Base de données de rapport réinitialisée";